Какая версия Ubuntu лучше всего подходит для Pentium 4

Вопрос довольно очевиден. В моем офисе 2,8 ГГц, 1 ГБ ОЗУ. Windows работает очень медленно, и эмулятор Android никогда не работает должным образом. Я уверен, что Linux определенно улучшит производительность. Что я не могу решить, так это какую версию мне установить?

P.S. Где я могу найти более старые версии Ubuntu?

5
задан 25.12.2019, 00:21

4 ответа

Я вижу, "ph1b" - лучший ответ. Вы можете скачать Ubuntu 11.10, затем обновить и, наконец, загрузить рабочий стол xfce или lxde. lxde легче, чем xfce.

Вы также можете скачать lubuntu, как сказал «Vic», но я попробовал и столкнулся с проблемой. Я не знаю почему, но вы можете попробовать, и вы ничего не потеряете.

В любом случае, я думаю, что если вы загрузите Ubuntu 11.10 с установленным по умолчанию Unity 3D, у вас все равно не возникнет никаких проблем, потому что требования - 1 ГБ ОЗУ и 1 ГГц процессор.

Загрузите Ubuntu 11.10 и попробуйте.

5
ответ дан 25.12.2019, 00:21
  • 1
    как я сказал человека для него для попытки ubuntu Specials загрузки, что система requiements для человечности встречает его компьютер и также поскольку я сказал, что загружаю lubuntu прежде дважды установка это в моем реальном компьютере и однажды в virtualbox и двух способах, которыми я сталкиваюсь с проблемой i don' t, почему так лучшая вещь попробовать все и он будет знать лучший дистрибутив для него, конечно, – starblue 25.12.2019, 00:22
  • 2
    Я имею в виду после установки lxde его, это добавило каждый, записи в папках PATH добавляются к меню, это делает проблему в меню оболочки гнома, почему он должен загрузить всю человечность, когда единица не нужна? Lubuntu оптимизирован для lxde, таким образом, это лучше:) – GalDude33 25.12.2019, 00:22
  • 3
    @AboobackerMk: Это звучит случайным. Я can' t видят любые основания, почему установка lxde разрушила бы любую рабочую систему. – wim 25.12.2019, 00:23
  • 4
    Почему человечность, когда lubuntu доступен? Для лучшей поддержки lxde необходимо установить lubuntu, устанавливающий lxde меню оболочки гнома катастрофических отказов по крайней мере для меня:) – jbg 25.12.2019, 00:23

Я бы порекомендовал использовать последнюю версию Ubuntu, а затем не использовать стандартный интерфейс, но использовать другой.

sudo apt-get install lxde

Затем выйдите из системы, нажмите на loginscren в config и выберите LXDE. Хорошо работает на старых машинах.

0
ответ дан 25.12.2019, 00:21

Попробуйте Lubuntu, которая сейчас является «официальной» поддерживаемой версией Ubuntu. Он использует легкий оконный менеджер и довольно быстро скачет.

Нет проблем с использованием synaptic для установки того, что вам нравится, хотя он поставляется с некоторыми предустановленными облегченными альтернативами некоторым стандартным прогам Ubuntu и использует стандартные хранилища.

Рекомендуемый.

Вик

3
ответ дан 25.12.2019, 00:22

Определенно, Лубунту. Он всегда имел низкие требования к оборудованию для дистрибутива Ubuntu. Не ожидайте каких-либо модных игрушек, но это честно и просто.

Нажмите здесь для их сайта

0
ответ дан 25.12.2019, 00:22

Теги

Похожие вопросы